<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NewArr</key>
	<array/>
	<key>UIAppFonts</key>
	<array>
		<string>Lato-Italic</string>
		<string>Lato-LightItalic</string>
		<string>Lato-Hairline</string>
		<string>Lato-Bold</string>
		<string>Lato-Black</string>
		<string>Lato-Regular</string>
		<string>Lato-BlackItalic</string>
		<string>Lato-BoldItalic</string>
		<string>Lato-Light</string>
		<string>Lato-HairlineItalic</string>
	</array>
</dict>
</plist>
